#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 temporary
version:              1.3
visibility:           public
id:                   temporary-1.3-B3ublW23yX0J7kiPvtAqcI
key:                  temporary-1.3-B3ublW23yX0J7kiPvtAqcI
license:              BSD-3-Clause
maintainer:
    Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>, Roman Cheplyaka <roma@ro-che.info>

homepage:             https://github.com/feuerbach/temporary
synopsis:             Portable temporary file and directory support
description:          Functions for creating temporary files and directories.
category:             System, Utils
abi:                  72d80c3351137a295d91b706703723f0
exposed:              True
exposed-modules:      System.IO.Temp
import-dirs:          /usr/lib/ghc-9.0.1/site-local/temporary-1.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/temporary-1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/temporary-1.3
hs-libraries:         HStemporary-1.3-B3ublW23yX0J7kiPvtAqcI
depends:
    base-4.15.0.0 directory-1.3.6.1 exceptions-0.10.4 filepath-1.4.2.1
    random-1.2.1-4GElQwmgO2d4pSBEK5QZ1B transformers-0.5.6.2
    unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-temporary/html/temporary.haddock
haddock-html:         /usr/share/doc/haskell-temporary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

